﻿.about-flex-container {
    display: flex;
    gap: 60px;
    margin-top: 40px;
    align-items: flex-start
}

.pathway-lead-text {
    flex: 1;
    margin-top: 0;
}

.about-photo-wrapper {
    flex: 1;
    max-width: 450px;
}

.about-photo-wrapper img {
    width: 100%;
    border: 1px solid #e2e8f0;
    padding: 10px;
    background: white;
}

.about-photo-wrapper p {
    font-size: 0.8rem;
    color: #94a3b8;
    margin-top: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

